From df25aec53d6ffd6e08919cad60ec0c70922bf96a Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Thu, 25 Apr 2019 01:06:52 +0200
Subject: [PATCH 011/310] bind: rebuild for libressl-2.9.2.

---
 srcpkgs/bind/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/bind/template b/srcpkgs/bind/template
index db9180dbb66..20c797e28dc 100644
--- a/srcpkgs/bind/template
+++ b/srcpkgs/bind/template
@@ -2,7 +2,7 @@
 pkgname=bind
 reverts="9.13.6_1"
 version=9.11.7
-revision=1
+revision=2
 _fullver="${version}${_patchver:+-${_patchver}}"
 wrksrc="${pkgname}-${_fullver}"
 build_style=gnu-configure

